@charset "utf-8";
/* CSS Document */
/* ---------------------------------------------------------------------- */
/* 								Alert Boxes Digital
/* ---------------------------------------------------------------------- */
.alert-error-digital, 
.alert-success-digital, 
.alert-info-digital, 
.alert-notice-digital { 
	position:relative; display:block; margin:0 0 10px 0; padding:10px 20px 10px 44px; height:150px; line-height:150px; font-size:16px}

.alert-error-digital {
 background:#f9e5e6 url('../images/elements/alertas/icon-box-error.png') no-repeat 10px 72px; 
 border:1px solid #f7c7c9; border-left-width:4px; color:#b3696c;}

.alert-success-digital {
 background:#e3ebc6 url('../images/elements/alertas/icon-box-success.png') no-repeat 12px 72px; 
 border:1px solid #c2d288; border-left-width:4px; color:#8fa442;}

.alert-info-digital {
 background:#d8ecf5 url('../images/elements/alertas/icon-box-info.png') no-repeat 10px 8px; 
 border:1px solid #9ac9df; border-left-width:4px; color:#528da9;}

.alert-notice-digital {
 background:#fcf7d9 url('../images/elements/alertas/icon-box-notice.png') no-repeat 10px 72px; 
 border:1px solid #f5dc7d; border-left-width:4px; color:#c4a21b;}

.alert-error-digital a.fechar, 
.alert-success-digital a.fechar, 
.alert-info-digital a.fechar, 
.alert-notice-digital a.fechar{
	position:absolute; top:3px; right:3px; display:block; width:11px; height:11px;  
	font-size:0%; text-indent:-9999px; background: url('../images/elements/alertas/ico_close_off.png') top left no-repeat;}
	
.alert-error-digital a.fechar:hover, 
.alert-success-digital a.fechar:hover, 
.alert-info-digital a.fechar:hover, 
.alert-notice-digital a.fechar:hover{ 
	background: url('../images/elements/alertas/ico_close_ovr.png') top left no-repeat; }